
namespace AlienAttack
{
	static class Program
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		static void Main(string[] args)
		{
            var factory = new MonoGame.Framework.GameFrameworkViewSource<AlienAttackGame>();
            Windows.ApplicationModel.Core.CoreApplication.Run(factory);
		}
	}
}

